.page {
    width: 100%;
    background-color: #f8f8f8;
    padding-bottom: 40px
}

.page .center {
    width: 1200px;
    margin: 0 auto
}

.hiden {
    display: none
}

.m-articleNav {
    overflow: hidden;
    height: 44px;
    line-height: 44px;
    font-size: 14px;
    font-family: "Microsoft YaHei";
    color: rgb(153, 153, 153)
}

.m-articleNav.cur {
    padding: 6px 0
}

.m-articleNav em {
    font-size: 14px;
    color: rgb(153, 153, 153)
}

.m-articleNav a {
    font-size: 14px;
    color: rgb(153, 153, 153)
}

.m-articleNav a:hover {
    text-decoration: underline
}

.m-articleNav span {
    color: rgb(153, 153, 153)
}

.soft_box {
    padding: 30px 20px;
    background-color: #fff;
    box-sizing: border-box;
    overflow: hidden
}

.soft_box .soft {
    width: 950px;
    float: left
}

.soft_box .soft .soft_info {
    width: 100%;
    height: 120px
}

.soft_box .soft .soft_info img {
    display: block;
    float: left;
    width: 120px;
    height: 120px;
    margin-right: 20px
}

.soft_box .soft .soft_info .text_info {
    float: left
}

.soft_box .soft .soft_info .text_info h1 {
    font-size: 24px;
    font-family: "Microsoft YaHei";
    color: rgb(51, 51, 51);
    font-weight: 500;
    height: 35px;
    line-height: 35px;
    margin-bottom: 10px
}

.soft_box .soft .soft_info .text_info p {
    font-size: 12px;
    font-family: "Microsoft YaHei";
    color: rgb(102, 102, 102);
    float: left;
    height: 25px;
    line-height: 25px;
    width: 155px;
    margin-right: 10px
}

.soft_box .soft .soft_info .text_info .tags p {
    width: 36px
}

.soft_box .soft .soft_info .text_info .tags a {
    float: left;
    display: block;
    width: 62px;
    height: 21px;
    box-sizing: border-box;
    border: 1px solid #ebebeb;
    border-radius: 15px;
    font-size: 12px;
    font-family: "Microsoft YaHei";
    color: rgb(119, 119, 119);
    text-align: center;
    line-height: 21px
}

.soft_box .soft .soft_info .text_info .tags a:hover {
    border-color: #298cf7;
    color: #298cf7
}

.soft_box .soft .soft_down {
    margin-top: 20px
}

.soft_box .soft .soft_down a {
    display: block;
    color: #fff;
    font-size: 22px;
    font-family: "Microsoft YaHei";
    width: 220px;
    height: 68px;
    border-radius: 4px;
    line-height: 68px;
    float: left;
    margin-right: 20px
}

.soft_box .soft .soft_down a .icon {
    display: block;
    float: left;
    margin-left: 33px;
    margin-right: 20px
}

.soft_box .soft .soft_down .pc_down {
    background-color: #298cf7
}

.soft_box .soft .soft_down .pc_down:hover {
    background-color: #257ede
}

.soft_box .soft .soft_down .pc_down .icon {
    margin-top: 24px;
    width: 26px;
    height: 22px
}

.soft_box .soft .soft_down .pc_down .icon i {
    display: block;
    width: 26px;
    height: 22px;
    background: url(../images/soft_icon_w.png) no-repeat;
    background-size: 26px 22px
}

.soft_box .soft .soft_down .android_down {
    background-color: #00b667
}

.soft_box .soft .soft_down .android_down:hover {
    background-color: #00a35c
}

.soft_box .soft .soft_down .android_down.not {
    background-color: #BBBBBB
}

.soft_box .soft .soft_down .android_down.not:hover {
    background-color: #BBBBBB
}

.soft_box .soft .soft_down .android_down .icon {
    margin-top: 22px;
    width: 26px;
    height: 28px
}

.soft_box .soft .soft_down .android_down .icon i {
    display: block;
    width: 26px;
    height: 28px;
    background: url(../images/android_icon.png) no-repeat;
    background-size: 26px 28px
}

.soft_box .soft .soft_down .apple_down {
    background-color: #242b33
}

.soft_box .soft .soft_down .apple_down:hover {
    background-color: #20272e
}

.soft_box .soft .soft_down .apple_down .icon {
    margin-top: 19px;
    width: 23px;
    height: 28px
}

.soft_box .soft .soft_down .apple_down .icon i {
    display: block;
    width: 23px;
    height: 28px;
    background: url(../images/apple_icon.png) no-repeat;
    background-size: 23px 28px
}

.soft_box .qrcode_box {
    height: 208px;
    width: 181px;
    box-sizing: border-box;
    float: right;
    margin-right: 10px;
    border-radius: 20px;
    border: 2px solid #c9e3ff
}

.soft_box .qrcode_box .qrcode {
    height: 133px;
    width: 133px;
    background-color: #fff;
    margin: 0 auto;
    overflow: hidden;
    margin-top: 20px
}

.soft_box .qrcode_box p {
    font-size: 16px;
    font-family: "Microsoft YaHei";
    color: rgb(0, 0, 0);
    width: 100%;
    text-align: center;
    margin-top: 14px
}

.article_inside {
    margin-top: 20px;
    width: 100%;
    overflow: hidden
}

.article_inside .article {
    padding: 30px 20px;
    width: 860px;
    box-sizing: border-box;
    background-color: #fff;
    float: left
}

.article .lit_box {
    margin-bottom: 40px;
    overflow: hidden
}

.inside .lit_box {
    overflow: hidden
}

.article .lit_box:nth-last-child(1) {
    margin-bottom: 0px
}

.title {
    width: 100%;
    position: relative;
    border-top: 2px solid #eeeeee;
    height: 56px;
    display: inline-block
}

.title h2 {
    position: relative;
    width: 73px;
    height: 56px;
    line-height: 56px;
    border-top: 2px solid #298cf7;
    top: -2px;
    font-size: 18px;
    font-family: "Microsoft YaHei";
    color: rgb(51, 51, 51);
    font-weight: bold;
    float: left
}

.game_imgs .swiper_box {
    width: 100%
}

.game_imgs .swiper_box .swiper-container,
.game_imgs .swiper_box .swiper-wrapper {
    width: 100%
}

.game_imgs .swiper_box .swiper-slide img {
    width: 100%
}

.game_imgs .swiper_box.long .swiper-slide {
    width: 400px
}

.game_imgs .swiper_box.long .swiper-slide img {
    width: 100%
}

.game_imgs .swiper_box.wide .swiper-slide {
    width: 600px
}

.game_imgs .swiper_box.wide .swiper-slide img {
    width: 100%
}

.game_imgs .swiper_box .swiper-button-prev {
    width: 50px;
    height: 100%;
    background: rgba(0, 0, 0, 0);
    top: 0;
    margin-top: 0;
    left: 0
}

.game_imgs .swiper_box .swiper-button-prev:before {
    content: "";
    display: inline-block;
    width: 42px;
    height: 80px;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    background-image: url(../images/bonner_btn.png);
    background-repeat: no-repeat;
    background-size: 258px 80px;
    background-position: 0
}

.game_imgs .swiper_box .swiper-button-next {
    width: 50px;
    height: 100%;
    background: rgba(0, 0, 0, 0);
    top: 0;
    margin-top: 0;
    right: 0
}

.game_imgs .swiper_box .swiper-button-next:after {
    content: "";
    display: inline-block;
    width: 42px;
    height: 80px;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    background-image: url(../images/bonner_btn.png);
    background-repeat: no-repeat;
    background-size: 258px 80px;
    background-position: -216px 0
}

.article .article_soft {
    float: left;
    font-size: 16px;
    font-family: "Microsoft YaHei";
    color: rgb(66, 66, 66)
}

.article .article_soft p {
    line-height: 1.8;
    margin-bottom: 20px
}

.article .article_soft img {
    max-width: 600px;
    margin-bottom: 20px
}

.about .soft {
    float: left;
    width: 100%;
    height: 32px;
    margin-bottom: 16px;
    font-size: 16px;
    font-family: "Microsoft YaHei";
    line-height: 32px
}

.about .soft:nth-last-child(1) {
    margin-bottom: 0px
}

.about .soft span {
    float: left;
    color: #999999;
    margin-right: 15px
}

.about .soft p:nth-of-type(1) {
    float: left;
    color: #333333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

.about .soft a {
    float: right;
    display: block;
    box-sizing: border-box;
    border: 1px solid #298cf7;
    height: 32px;
    width: 80px;
    font-size: 14px;
    font-family: "Microsoft YaHei";
    color: rgb(41, 140, 247);
    text-align: center;
    line-height: 32px;
    border-radius: 4px;
    margin-left: 66px
}

.about .soft:hover a {
    color: #fff;
    background-color: #298cf7
}

.about .soft p:nth-of-type(2) {
    float: right;
    color: #999999
}

.same_kind .soft {
    width: 100px;
    height: 135px;
    float: left;
    margin-right: 44px;
    margin-bottom: 20px
}

.same_kind .soft:nth-child(6n) {
    margin-right: 0px
}

.same_kind .soft img {
    width: 100px;
    height: 100px;
    border-radius: 20px
}

.same_kind .soft .img {
    width: 100px;
    height: 100px;
    overflow: hidden;
    border-radius: 20px;
    position: relative
}

.same_kind .soft .img::after {
    z-index: 999;
    position: absolute;
    content: "";
    top: 0;
    left: -100%;
    height: 100%;
    width: 30%;
    background-image: linear-gradient(to right, transparent 0%, rgba(255, 255, 255, 0.3) 50%, transparent 100%);
    transform: skewX(-45deg);
    -ms-transform: skewX(-45deg);
    -webkit-transform: skewX(-45deg)
}

.same_kind .soft .img:hover::after {
    left: 150%;
    transition: left 1s;
    -ms-transition: left 1s;
    -webkit-transition: left 1s
}

.same_kind .soft p {
    font-size: 14px;
    font-family: "Microsoft YaHei";
    color: rgb(51, 51, 51);
    margin-top: 12px;
    text-align: center;
    width: 100px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

.same_kind {
    width: 100%;
    float: left
}

.title .title_left {
    position: relative;
    height: 56px;
    top: -2px
}

.title .title_left h2 {
    box-sizing: border-box;
    float: left;
    width: 73px;
    height: 56px;
    line-height: 56px;
    font-size: 18px;
    border-top: 2px solid #eeeeee;
    font-family: "Microsoft YaHei";
    color: rgb(153, 153, 153);
    font-weight: 500;
    margin-right: 30px
}

.title .title_left h2:hover {
    cursor: pointer
}

.title .title_left h2.active {
    border-top: 2px solid #298cf7;
    color: rgb(51, 51, 51);
    font-weight: bold
}

.course_tab {
    width: 100%
}

.course_tab .courses {
    width: 100%
}

.course_tab .courses .course {
    display: block;
    width: 100%;
    height: 36px
}

.course_tab .courses .course span {
    float: left;
    color: #999999;
    margin-right: 15px
}

.course_tab .courses .course p:nth-of-type(1) {
    float: left;
    width: 720px;
    font-size: 14px;
    font-family: "Microsoft YaHei";
    color: #333333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

.course_tab .courses .course:hover p:nth-of-type(1) {
    font-weight: bold
}

.course_tab .courses .course p:nth-of-type(2) {
    float: right;
    color: #999999
}

.article_inside .inside {
    box-sizing: border-box;
    width: 320px;
    float: right;
    background-color: #fff;
    padding: 30px 20px
}

.inside .rec_content {
    width: 100%;
    float: left
}

.inside .rec_content .rec_box {
    box-sizing: border-box;
    width: 130px;
    height: 96px;
    margin-right: 20px;
    float: left;
    margin-bottom: 20px
}

.inside .rec_content .rec_box:nth-child(2n) {
    margin-right: 0px
}

.inside .rec_content .rec_box .img {
    width: 130px;
    height: 66px;
    border-radius: 4px;
    overflow: hidden
}

.inside .rec_content .rec_box img {
    width: 130px;
    height: 66px;
    border-radius: 4px;
    transition: all 0.3s
}

.inside .rec_content .rec_box:hover img {
    transform: scale(1.1)
}

.inside .rec_content .rec_box p {
    width: 130px;
    font-size: 14px;
    font-family: "Microsoft YaHei";
    color: rgb(51, 51, 51);
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-align: center;
    margin-top: 8px
}

.rank ul {
    margin-top: 16px
}

.rank ul li {
    float: left;
    width: 100%;
    margin-bottom: 10px
}

.rank ul li.active {
    float: left;
    width: 100%
}

.rank ul li .No {
    display: block;
    border-radius: 4px;
    background-color: rgb(183, 183, 183);
    width: 24px;
    height: 24px;
    font-size: 13px;
    font-family: "Microsoft YaHei";
    color: rgb(255, 255, 255);
    font-weight: bold;
    text-align: center;
    line-height: 24px;
    float: left;
    margin-right: 12px
}

.rank ul li:nth-child(1) .No {
    background-color: #ff424b
}

.rank ul li:nth-child(2) .No {
    background-color: #ff734d
}

.rank ul li:nth-child(3) .No {
    background-color: #ffaf61
}

.rank ul li .game_title p {
    font-size: 14px;
    font-family: "Microsoft YaHei";
    color: rgb(51, 51, 51);
    line-height: 24px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis
}

.rank ul li .game_info {
    display: none
}

.rank ul li.active .game_title p {
    font-weight: bold
}

.rank ul li.active .game_info {
    margin-top: 10px;
    display: block;
    width: 258px;
    margin-left: 38px
}

.rank ul li.active .lazy {
    height: 68px;
    width: 68px;
    float: left;
    margin-right: 10px
}

.rank ul li.active .game_info div {
    float: left
}

.rank ul li.active .game_info p {
    font-size: 14px;
    font-family: "Microsoft YaHei";
    color: rgb(153, 153, 153);
    line-height: 26px
}

.rank ul li.active a {
    display: block;
    width: 130px;
    height: 32px;
    box-sizing: border-box;
    border: 1px solid #298cf7;
    text-align: center;
    line-height: 32px;
    border-radius: 4px;
    font-size: 14px;
    font-family: "Microsoft YaHei";
    color: #298cf7
}

.rank ul li.active a:hover {
    background-color: #298cf7;
    color: #ffffff
}

#pcBtnWrap {
    float: left;
    position: relative
}

#pcBtnWrap .changeBtn {
    color: #ddd;
    font-size: 12px;
    height: 25px;
    line-height: 25px;
    cursor: pointer;
    opacity: .6;
    position: absolute;
    bottom: -25px;
    width: 100%;
    opacity: .3
}

#pcBtnWrap .changeBtn b {
    width: 10px;
    height: 10px;
    border: 1px solid #999;
    box-sizing: border-box;
    border-radius: 2px;
    margin-right: 4px;
    margin-top: 0px;
    display: inline-block;
    vertical-align: middle;
    position: relative
}

.changeBtn.active b:after {
    content: '';
    position: absolute;
    display: block;
    width: 4px;
    height: 4px;
    background-color: #999;
    border-radius: 1px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%)
}

.changeBtn span {
    color: #999;
    font-size: 12px;
    font-weight: normal;
    float: inherit;
    height: 25px;
    line-height: 25px;
    margin-top: 0
}

.soft_box .soft .soft_down .downTool .pc_down {
    background-color: #e37676
}

.soft_box .soft .soft_down .downTool .pc_down:hover {
    background-color: #d15959
}

.m_paging {
    float: left;
    width: 100%;
    margin: auto;
    text-align: center;
    padding: 40px 0 60px 0
}

.m_paging ul {
    position: relative;
    overflow: auto;
    display: inline-block
}

.m_paging li {
    display: inline-block;
    float: left
}

.m_paging li a {
    display: inline-block;
    height: 34px;
    border: 1px solid #e0e0e0;
    background: #fafafa;
    color: #333;
    margin-right: 10px;
    border-radius: 8px;
    padding: 0 15px;
    box-sizing: border-box;
    line-height: 32px;
    font-size: 14px;
    transition: color .3s, background .3s
}

.m_paging li a:hover {
    color: #2797ef;
    background: #fef8f8;
    border-color: #2797ef
}

.m_paging li span {
    display: inline-block;
    height: 34px;
    border: 1px solid #e0e0e0;
    background: #fafafa;
    color: #333;
    margin-right: 10px;
    border-radius: 8px;
    padding: 0 15px;
    box-sizing: border-box;
    line-height: 32px;
    font-size: 14px
}

.m_paging li strong {
    margin: 0 2px
}

.m_paging li.active a {
    background: #2797ef;
    color: #fff;
    border-color: #2797ef;
    cursor: default
}

.m_paging li.active a:hover a {
    background: #2797ef;
    color: #fff
}

.m_paging li.disabled {
    display: none
}

.m_paging li.disabled span {
    color: #999
}


@media(max-width:760px)
{



    .qrcode_box{
        display: none;
    }

    .article_inside .article{
        width: 100%;
    }

    .article_inside .inside{
        width: 100%;
        float: left;
    }

    .inside .rec_content .rec_box{
        width: 40%;
        margin: 5%;
    }

    .soft_box .soft .soft_info img{
        width: 80px;
        height: 80px;
    }

    .soft_box .soft .soft_info .text_info p{
        width: 40%;
    }


    .page .center{
        width: 100%;
    }

    .content .left{
        width: 100%;
    }

    .content .right{
        width: 100%;
        float: left;
    }

    .content .left .article img{
        max-width: 80%;
    }

    .soft_list{
        display: none;
    }

    .content .left .article h1{
        font-size: 19px;
        line-height: 25px;
    }

    .content .left .article .writer span{
        margin-right: 3%;
    }

    .qrcode{
        display: none;
    }
    .left .article .download_page .soft_img{
        display: inline-flex;
        width: 90px;
        height: 90px;
    }

    .left .article .download_page .info{
        width: 70%;
        margin-left:0;
    }

    .left .article .download_page .info .infos{
        width: 100%;
    }
    .left .download_page .info .down_page{
        float: left;
    }

    .left .article .download_page{
        height: 220px;
    }

    .left .download_page .info p{
        width: 50%;
    }

    .left .lit_box .courses .course p:nth-of-type(1){
        width: 70%;
    }

    .left .lit_box .courses .course p:nth-of-type(2){
        width: 22%;
        float: left;
    }

    .same_kind {
        padding-left: 5%;
    }
    .same_kind .soft{
        width: 31%;
        margin: 1%;
    }

    .content .right .rec_soft .soft{
        width: 29%;
        margin-bottom: 30px;
        /* margin: 1%;
        padding:5% */
    }
    .content .right .rec_soft .soft .img{
        width: 100%;
        height: 100%;
       
    }

    .content .right .rec_soft .soft img{
        /* width: 50%;
        height: 50; */
        margin: 0 10%;
    }

    .left .article .download_page .soft_img img{
        width: 100%;
        height: 100%;
    }
    .right .course_tab .course a p:nth-child(1){
        width: 90%;
    }
    .right .rec_content .rec_box{
        width: 40%;
        margin: 5%;
    }

}